/******************************************************* // Pixie // *****************************************************/

/* Layout CSS */
/*///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////*/

html
	{
	background: #171717;
	}

body
	{
	background: #191919 url(images/bg_body.jpg) center top no-repeat;
	color: #fff;
	}

#placeholder
	{
	width: 900px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	}

#web_hosting
	{
	position: absolute;
	left: 0;
	width: 645px;
	padding: 6px 5px 6px 10px;
	background: #0d0d0d;
	z-index: 100;
	height: 19px;
	}

#web_hosting_advert
	{
	clear: both;
	padding: 8px 5px 6px 10px;
	background: #0d0d0d;
	height: 20px;
	position: relative;
	top: -20px;
	margin-bottom: 10px;
	}
	
#google_search
	{
	position: absolute;
	right: 0;
	width: 231px;
	padding: 5px;
	background: #0d0d0d;
	z-index: 100;
	}

#query
	{
	width: 160px;
	border: 1px solid #0496d2;
	padding: 2px;
	margin-right: 3px;
	}

#gsearch
	{
	width: 55px;
	}
	
#header
	{
	height: 232px;
	position: relative;
	}

#tools
	{
	position: absolute;
	left:-9999px;
	}

#site_title
	{
	text-indent: -9999px;
	width: 130px;
	height: 130px;
	position: absolute;
	top: 60px;
	left: 372px;
	}
	
#site_title a
	{
	width: 130px;
	height: 130px;
	display: block;
	}

#donate
	{
	position: absolute;
	z-index: 10;
	font-size: 1.1em;
	top: 32px;
	right: 15px;
	}

#donate a
	{
	background: url(images/donate.gif) 0px 2px no-repeat;
	padding-left: 15px;
	}
	
#content
	{
	margin-bottom: 30px;
	}
	
#content h3
	{
	font-size: 1.4em; 
	line-height: 1.25; 
	margin-bottom: 1.25em;
	color: #ffd906;
	text-transform: uppercase;
	}

/* although hidden check the values in Pixie before going live */

#site_strapline
	{
	display: none;
	}

/* layout of columns */

.col1
	{
	float: left;
	width: 280px;
	}

.col2
	{
	float: left;
	width: 280px;
	margin: 0 30px;
	}

.col3, #content_blocks
	{
	float: left;
	width: 280px;
	}

.col1_2, #content
	{
	float: left;
	margin-right: 30px;
	width: 590px;
	}
	
/* footer */

#footer
	{
	clear: both;
	margin: 0 auto;
	background: url(images/bg_footer.gif) repeat-x;
	height: 60px;
	}
	
#credits
	{
	width: 900px;
	margin: 0 auto;
	}
	
#credits_list
	{
	width: 900px;
	position: relative;
	left: -12px;
	top: 21px;
	}
	
#credits_list li
	{
	display: inline;
	color: #6a6a6a;
	}
	
#cred_toggle
	{
	position: absolute;
	right: 0px;
	}
	
/* Block styles */
/*///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////*/

	
.block
	{
	background: #202020;
	margin-bottom: 25px;
	border-bottom: 1px solid #0e0e0e;
	}

.block h4
	{
	padding-bottom: 10px;
	color: #ffd906;
	font-size: 1em;
	}
	
.block h5
	{
	font-size: 0.95em;
	font-weight: normal;
	margin-bottom: 5px;
	}
	
.block_header
	{
	background: url(images/bg_block_header.gif) repeat-x;
	padding: 8px 10px;
	}
	
.block_body
	{
	padding: 0px 10px 10px 10px;
	}

#block_advert .block_header,
#block_hosted_pixie .block_header
	{
	padding-bottom: 0px;
	}

#block_advert .block_body
	{
	padding-: 0;
	margin-left: 5px;
	}

#block_forum p
	{
	padding: 0;
	margin: 0 8px 0 55px;
	}
	
#block_forum_image, #block_forum_image span
	{
	background: url(images/bg_block_forum.gif) no-repeat;
	width: 254px;
	height: 64px;
	}
	
#block_forum h4
	{
	background: url(images/block_forum.gif) right 2px no-repeat;
	}
	
#block_tagcloud h4
	{
	background: url(images/block_tags.gif) right 3px no-repeat;
	}

#block_forum_image
	{
	display: block;
	margin-bottom: 10px;
	margin-left: 2px;
	}

#block_comments h4
	{
	background: url(images/block_comment.gif) right 3px no-repeat;
	}
	
#block_support h4
	{
	background: url(images/block_support.gif) right 2px no-repeat;
	}

#block_comments .recent_time
	{
	color: #545454;
	}

#block_comments li
	{
	padding-bottom: 10px;
	}

#block_comments .block_body
	{
	padding-bottom: 0px;
	}

/* Extra Divs */
/*///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////*/

/* Use these divs for extra display elements */

#extradiv_1, #extradiv_2, #extradiv_3, #extradiv_4,
#extradiv_a, #extradiv_b, #extradiv_c, #extradiv_d
	{
	display: none;
	}

/* flattr */

#flattr
	{
	position: absolute;
	top: 7px;
	left: 0px;
	z-index: 100;
	}
	
/* thickbox */	

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window 
	{
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
	min-width: 140px;
	}

#TB_secondLine 
	{
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
	}

#TB_window a:link 
	{
	color: #0497d3;
	}
	
#TB_window a:visited 
	{	
	color: #0497d3;
	}
	
#TB_window a:hover 
	{
	color: #191919;
	}
	
#TB_window a:active 
	{
	color: #0497d3;
	}
	
#TB_window a:focus
	{
	color: #191919;
	}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay 
	{
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	}

.TB_overlayMacFFBGHack 
	{
	background: url(images/macFFBgHack.png) repeat;
	}
	
.TB_overlayBG 
	{
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	}

* html #TB_overlay 
	{ /* ie6 hack */
    position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	}

#TB_window 
	{
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
	}

* html #TB_window 
	{ /* ie6 hack */
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
	}

#TB_window img#TB_Image
	{
	display:block;
	margin: 15px auto;
	}

#TB_caption
	{
	height:25px;
	padding:7px 30px 10px 15px;
	float:left;
	}

#TB_closeWindow
	{
	height:25px;
	padding:11px 15px 10px 0;
	float:right;
	position: relative;
	top: -4px;
	}

#TB_closeAjaxWindow
	{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
	}

#TB_ajaxWindowTitle
	{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
	}

#TB_title
	{
	background-color:#e8e8e8;
	height:27px;
	}

#TB_ajaxContent
	{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
	}

#TB_ajaxContent.TB_modal
	{
	padding:15px;
	}

#TB_ajaxContent p
	{
	padding:5px 0px 5px 0px;
	}

#TB_load
	{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
	}

* html #TB_load 
	{ /* ie6 hack */
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
	}

#TB_HideSelect
	{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
	}

* html #TB_HideSelect 
	{ /* ie6 hack */
    position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	}

#TB_iframeContent
	{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
	}

/********************************************************** // End // ********************************************************/